cancel
Showing results for 
Search instead for 
Did you mean: 

UFRIIv10.19.9 driver not installing on Yosemite 10.10.5

pmeeksTMC
New Contributor

I'm trying to install an ir-Adv C5860i on my iMac running Yosemite 10.10.5, but whenever I launch the pkg for the driver installation I get an error "Cannot install on this version of the operating system you are using." despite the driver saying it's supported on 10.10.5 on the website.  

 

Any thoughts?

 

Thanks!

2 REPLIES 2

Stephen
Moderator
Moderator

Thanks for posting!

While our Forum Community members are welcome to chime in, Canon does not provide direct support for imageRUNNER series products, but your dealer will be able to help you!

If you don't have a dealer, please call us at 1-800-OK-CANON (1-800-652-2666) and we will be happy to provide you with the names of dealers who are in your area!

pmeeksTMC
New Contributor

Never found a solution to this, but as a work around I installed the driver on a MacBook Pro running BigSur and shared it with Bonjous - We're only using the old Yosemite macs until we complete the MacBook pro rollout so it's an acceptable work around just telling the Yosemite users to make sure the laptop is online when they need to print.